<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open the XML-Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">12.1</span>&#x00A0;&#x00A0;<a 
 id="x76-8300012.1"></a>Open the XML-Editor</h3>
<!--l. 998--><p class="noindent" >You can open the XML-Editor </p>
     <ul class="itemize1">
     <li class="itemize">by clicking &#8220;XML Editor&#8221; on the Welcome Screen of the TextGridLab
     </li>
                                                                                

                                                                                
     <li class="itemize">by clicking the symbol <img 
src="071-zeige_XMLEditorPerspektive.png" alt="PIC" class="graphics" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual62x.png" src="071-zeige_XMLEditorPerspektive.eps"  
--> in the toolbar
     </li>
     <li class="itemize">by selecting &#8220;Tools&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>XML-Editor&#8221; in the menu bar</li></ul>
                                                                                

                                                                                
<!--l. 1005--><p class="noindent" ><a 
 id="tailtextgrid-manualse41.html"></a> </p> 
</body></html> 
